.win_newitem{
	background-image: url(../extjs/images/new_window.gif) !important;
	
}

.file-icon{
background-image:url(../extjs/images/file.gif) !important;
}
.export-icon{
background-image:url(../extjs/images/export.gif) !important;
}

.excel-icon{
background-image:url(../extjs/images/excel.png) !important;
}

.save-icon{
background-image:url(../extjs/images/iconSave.gif) !important;
}

.import-icon{
background-image:url(../extjs/images/import.gif) !important;
}


.delete-icon {
    background-image:url(../extjs/images/delete.gif) !important;
}

.delete-icon {
    background-image:url(../extjs/images/delete.gif) !important;
}

.icondeduccion {
    background-image:url(../extjs/images/icon-by-date.gif) !important;
}
.date-icon {
    background-image:url(../extjs/images/icon-by-date.gif) !important;
}
.iconpercepcion{
    background-image:url(../extjs/images/icon-by-category.gif) !important;
}
.iconapi {
    background-image:url(../extjs/images/icon-no-group.gif) !important;
}

.soptions{
	background-image:url(../extjs/images/icon-no-group.gif) !important;
}
.upload-icon {
    background: url('../extjs/images/image_add.png') no-repeat 0 0 !important;
}
.icon_edit{
	background-image: url(../extjs/images/icon_edit.png) !important;
}
.book {
    background-image: url(../extjs/images/book.png) !important;
}
.user {
    background-image: url(../extjs/images/user.gif) !important;
}
.folder_go {
    background-image: url(../extjs/images/folder_go.png) !important;
}
.leaf_icon {
    background-image: url(../extjs/images/leaf.gif) !important;
}
.labels_gen 
{
	color: #333333; font: 11px arial,tahoma,verdana,helvetica; padding: 10px 15px;
}
.word-icon {
    background-image: url(../extjs/images/word_icon.gif) !important;
}